;******************************************************************************************
;* MfsCleaner Language File
;* Laguage	: English(ENU)
;******************************************************************************************

[IDC_WAIT_CLEANING]
ID_TITLE				=,0,0,123,51
ID_FONT					=MS Sans Serif,-12,0,0,0,0,0,0,0,0,0,0,0,0
IDC_MSG_CLEANING		=Now cleaning...,14,14,95,23

[IDD_ABOUTBOX]
ID_TITLE				=About MfsCleaner,0,0,230,45
ID_FONT					=MS Sans Serif,-12,0,0,0,0,0,0,0,0,0,0,0,0
IDC_STATIC				=,11,10,20,20
IDC_ABOUT_MFS			=MfsCleaner,40,10,130,8
IDC_ABOUT_COPYRIGHT		=(C) Panasonic System Networks Co., Ltd. 2008-2010,40,26,158,8
IDOK					=OK,170,12,50,12
IDC_ABOUT_VERSION		=Version 2.21,40,18,130,8

[IDD_MFSCLEANER_DIALOG]
ID_TITLE				=MfsCleaner,0,0,230,60
ID_FONT					=MS Sans Serif,-12,0,0,0,0,0,0,0,0,0,0,0,0
IDOK					=Clean,55,40,50,12
IDCANCEL				=Cancel,125,40,50,12
IDC_MESSAGE				=This program assists the uninstall program for "Panasonic Multi-Function Station software."\r\n\r\nPlease confirm all active applications are closed, and click the <Clean> button.,7,7,212,30

[Message]
IDS_TITLE				=MfsCleaner
IDS_ABOUTBOX			=&About MfsCleaner...
IDS_OK					=OK
IDS_CANCEL				=Cancel
IDS_MESSAGE				=This program assists the uninstall program for\r\n "Panasonic Multi-Function Station software."\r\n\r\nPlease confirm all active applications are closed, and click the <Clean> button.
IDS_SUCCESS				=Finished correctly.\nDo you want to restart your computer now?
IDS_ERROR				=Finished correctly!\nDo you want to restart your computer now?
IDS_CLEANING			=Clean
IDS_WAIT_MSG_CLEANING	=Now cleaning...
IDS_MSG_NOTADMIN		=You must be logged in as an administrator to continue this program.
IDS_ABOUT_TITLE			=About MfsCleaner
IDS_ABOUT_MFS			=MfsCleaner
IDS_ABOUT_VERSION		=Version 2.21
IDS_ABOUT_COPYRIGHT		=(C) Panasonic System Networks Co., Ltd. 2008-2010
